input[type="text"],input[type=password],textarea{
	font-family: Verdana, Geneva, sans-serif;
	color:#7c7c7c;
	font-size:12px;
	vertical-align:middle;
	font-weight:normal;
	padding:6px 8px 9px;margin:0;
	background:#f5f5f5;
	outline:none;
	border:1px solid #c9c9c9;
	width:216px;
}
/* Contact form */
#contact-form{
	position:relative;
}
#contact-form fieldset{
	border:none;
	padding:0
}
#contact-form label {
	display:block;
	min-height:41px; 
	position:relative;
}
#contact-form input{
	width:282px;
}
#contact-form textarea{
	height:124px;
	width:282px;
	overflow:auto;
	resize:none;
}
#contact-form .message{
	min-height:140px;
}
.buttons{
	position:relative;
	overflow:hidden;
	padding:24px 0 0 0;
	text-align:left;
}
.buttons span{
	position:relative; 
	overflow:hidden; 
	margin-right:14px;
}
.success, .error, .empty{
	display:none; 
	text-align:left;
}
.error, .empty{
	position:relative; 
	color:red; 
	font-size:11px; 
	top:0px; 
}
.success, .success strong{ color:#ef4f33;}
@media only screen and (min-width: 768px) and (max-width: 995px) {#contact-form input,#contact-form textarea{ width:220px;}}
@media only screen and (max-width: 767px) {#contact-form input,#contact-form textarea{ width:280px;}}
@media only screen and (min-width: 480px) and (max-width: 767px) {#contact-form input,#contact-form textarea{ width:400px;}}